Modul
Indhald
Innhaldsliste 🔎︎

# RGB-funksjonen

Returnerer ein fargeverdi som heiltal av typen Long sett saman av raude, grøne og blå komponentar

## Syntaks:

    RGB (Raud, Grøn, Blå)

## Returverdi:

Long

## Parameter:

Red: Eit heiltalsuttrykk som representerer den raude komponenten (0 - 255) i ein samansett farge.

Green: Eit heiltalsuttrykk som representerer den grøne komponenten (0 - 255) i ein samansett farge.

Blue: Eit heiltalsuttrykk som representerer den blå komponenten (0 - 255) i ein samansett farge.

## Feilkodar

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "Fargen " & lVar & " er set saman av:" & Chr(13) &_
            "raud= " & Red(lVar) & Chr(13)&_
            "grøn= " & Green(lVar) & Chr(13)&_
            "blå= " & Blue(lVar) & Chr(13), 64, "fargar"
    End Sub